source 'https://rubygems.org'

gem 'rake', '12.3.2', require: false

gem 'middleman', '4.3.4'
gem 'middleman-autoprefixer', '2.10.1'
gem 'middleman-asciidoc', '1.0.0'
#gem 'middleman-blog', '4.0.2'
gem 'middleman-sprockets', '4.1.1'
gem 'sprockets', '3.7.2'
gem 'middleman-google-analytics', '3.0.0'

gem 'sass', '3.4.25', require: false
gem 'execjs', '~> 2.7.0'
gem 'slim', '4.0.1', require: false
#gem 'asciidoctor', '2.0.10', require: false

group :development do
  gem 'middleman-livereload', '3.4.6'
end
